<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Ensimmäinen neljännes</string>
	<key>Moon.Full Moon</key>
	<string>Täysikuu</string>
	<key>Moon.Last Quarter</key>
	<string>Viime neljännes</string>
	<key>Moon.New Moon</key>
	<string>Uusikuu</string>
	<key>Moon.Waning Crescent</key>
	<string>Vähenevä sirppi</string>
	<key>Moon.Waning Gibbous</key>
	<string>Vähenevä kupera kuu</string>
	<key>Moon.Waxing Crescent</key>
	<string>Kasvava sirppi</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Kasvava kupera kuu</string>
</dict>
</plist>
